<!ENTITY CellularNumber.accesskey "b">
<!ENTITY CellularNumber.label "Mòbil">
<!ENTITY Company.accesskey "m">
<!ENTITY Company.label "Empresa">
<!ENTITY Department.accesskey "r">
<!ENTITY Department.label "Departament">
<!ENTITY FaxNumber.accesskey "F">
<!ENTITY FaxNumber.label "Fax">
<!ENTITY GeneratedName.accesskey "N">
<!ENTITY GeneratedName.label "Nom">
<!ENTITY HomePhone.accesskey "u">
<!ENTITY HomePhone.label "Telèfon particular">
<!ENTITY JobTitle.accesskey "T">
<!ENTITY JobTitle.label "Títol">
<!ENTITY NickName.accesskey "S">
<!ENTITY NickName.label "Sobrenom">
<!ENTITY PagerNumber.accesskey "P">
<!ENTITY PagerNumber.label "Buscapersones">
<!ENTITY PrimaryEmail.accesskey "E">
<!ENTITY PrimaryEmail.label "Correu electrònic">
<!ENTITY ScreenName.accesskey "a">
<!ENTITY ScreenName.label "Nom en pantalla">
<!ENTITY SecondEmail.accesskey "l">
<!ENTITY SecondEmail.label "Adreça electrònica alternativa">
<!ENTITY WorkPhone.accesskey "F">
<!ENTITY WorkPhone.label "Telèfon de la feina">
<!ENTITY _PhoneticName.accesskey "o">
<!ENTITY _PhoneticName.label "Nom fonètic">
<!ENTITY addrBookCardProperties.accesskey "P">
<!ENTITY addrBookCardProperties.label "Propietats">
<!ENTITY composeEmail.accesskey "C">
<!ENTITY composeEmail.label "Redacta un correu electrònic a:">
<!ENTITY deleteAddrBookCard.accesskey "u">
<!ENTITY deleteAddrBookCard.label "Suprimeix">
<!ENTITY newAddrBookCard.accesskey "N">
<!ENTITY newAddrBookCard.label "Targeta nova...">
<!ENTITY newAddrBookMailingList.accesskey "M">
<!ENTITY newAddrBookMailingList.label "Llista de correu nova...">
<!ENTITY sortAscending.accesskey "A">
<!ENTITY sortAscending.label "Ascendent">
<!ENTITY sortDescending.accesskey "D">
<!ENTITY sortDescending.label "Descendent">
